html {
	-ms-overflow-y: visible;
	overflow-y: visible;
	-ms-overflow-x: hidden;
	overflow-x: hidden;
}
body {
	margin: 0;
	padding: 0;
	/*font-family:  Calibri;*/
	font-family: Calibri;
	font-size: 14px;
	background-color: #303030;
	padding-top: 60px;
	-webkit-transition: padding-top 0.2s ease;
	transition: padding-top 0.2s ease;
}
body.small-menu {
	padding-top: 60px;
}
nav {
	position: fixed;
	width: 100%;
	top: 0;
	z-index: 9999;
}
.page-wrapper {
	width: 85%;
	margin: 0 auto;
	max-width: 1366px;
}
.page-copy {
	width: 40%;
	margin: 0 auto;
	padding-top: 50px;
	color: #303030;
	font: normal 18px Calibri;
	font-weight: 300;
	text-align: center;
}
.content-page .text-content {
	width: 75%;
	max-width: 1366px;
	margin:0 auto;
	position: relative;
	padding: 22px;
	z-index: 100;
}
.page-footer-content {
	margin-top: -320px;
	padding-top: 320px;
	padding-bottom: 100px;
	text-align: center;
}
.page-footer-content.with-image {
	position: relative;
}
.page-footer-content.with-image .image-bg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}
.view-more-button {
	padding: 20px 0 70px;
	text-align: center;
	clear: left;
}
.btn{
	font-size: 17px;
}
.view-more-button .btn, .view-more-button .btn:active {
	min-width: 250px;
}
.view-more-button a img {
	margin-left: 15px;
}
.common-header-banner-text > h2 {
	font: normal 63px  Calibri;
	margin: 0 auto;
	line-height: 62px;
	padding-top: 150px;
	text-transform: uppercase;
}
.common-header-banner-text {
	font: normal 24px  Calibri;
	margin: 0 auto;
	text-align: center;
	color: white;
}
.content-page-header {
	position: relative;
}

.content-page-header {
	display: block;
	width: 100%;
	/*height: 400px;*/
	position: relative;
	overflow: hidden;
}
.subpage-header, .static-main-image {
	height: 540px;
}
.background-cover {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center  bottom;
}
.with-fullpage-bg .content-page-header {
	padding: 150px 0;
}
.with-fullpage-bg .header-gradient, .with-fullpage-bg .header-main-image {
	position: absolute;
	height: 100%;
	top: 0;
}
.with-fullpage-bg .header-gradient {
	width: 100%;
	left: 0;
}
.content-page-header .header-main-image .grab-content-preview-edit {
	z-index: 1;
	top: 20px;
}
.content-page-header .header-main-image img {
	display: block;
	width: 104%;
	margin-left: -2%;
	margin-top: -20%;
}
.content-page-header .cover-header-image {
	position: absolute;
	width: 100%;
	height: 100%;
	-webkit-opacity: 0.3;
	-ms-opacity: 0.3;
	-moz-opacity: 0.3;
	opacity: 0.3;
}
.content-page-header .no-header-margin img {
	margin-top: 0;
}
.content-page-header .header-gradient {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color:rgba(0,0,0,0.3);
	z-index: 9;
}
.content-page-header .header-text {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 95%;
	-o-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	z-index:99;
}
.subpage-header .header-text {
	top: 40%;
}
.content-page-header h1 {
	text-align: center;
	margin: 0 auto;
	font: normal 63px  Calibri;
	line-height: 1.2em;
	text-transform: uppercase;
	max-width: 1200px;
	color: white;
	letter-spacing: 2px;
}
.content-page-header h2 {
	text-align: center;
	margin: 0 auto;
	font: normal 24px  Calibri;
	line-height: 1.2em;
	max-width: 1100px;
	color: white;
}
.subpage-header .header-text h2 {
	color: #f47d30;
	font-size: 25px;
	text-transform: uppercase;
}
.subpage-header .header-text h1 {
	font-size: 50px;
	position: relative;
	padding-bottom: 50px;
}
.subpage-header .header-text h1:after {
	position: absolute;
	content: '';
	height: 3px;
	width: 110px;
	bottom: 0;
	left: 50%;
	margin-left: -55px;
	background-color: white;
}

.footer-c-logo img {
    width: 80%;
    margin-bottom: 10px;
}
.content-page .page-subtitle {
	text-align: center;
	margin: 0 auto;
	padding: 60px 0;
	font: normal 24px  Calibri;
	line-height: 1.2em;
	color: #303030;
}
.content-page .page-subtitle h2 {
	text-transform: uppercase;
	font: normal 33px  Calibri;
	letter-spacing: 2px;
}
.content-page .page-subtitle h3 {
	position: relative;
	font: normal 20px  Calibri;
	padding-bottom: 20px;
	margin-top: 0;
}
.content-page .page-subtitle h3:after {
	position: absolute;
	content: '';
	height: 2px;
	width: 40px;
	bottom: 0;
	left: 50%;
	margin-left: -20px;
	background-color: #303030;
}
.content-page {
	background-color: #ffffff;
	font-size: 15px;
	padding:30px 0;
	/*font-family:  Calibri;*/
	font-family: Calibri;
}
.content-page strong {
	font-family: Calibri;
}
.bottom-separator {
	border-bottom: 1px solid #ccc;
}
.page-middle-button {
	text-align: center;
	padding: 50px 0;
}
.page-middle-button .btn, .page-middle-button .btn:active {
	min-width: 250px;
}
/** Forms **/
.page-form-holder {
	position: relative;
	padding: 35px;
	margin: 0 auto 300px;
	width: 720px;
	border-radius:30px;
	background: #303030;
	background: rgba(48, 48, 48, 0.9);
}
.page-form-holder.request-appraisal-form {
	margin-bottom: 150px;
}
.page-form-holder.without-header {
	margin-top: 300px;
}
/** Mixed pages styling **/
.agent-details-info-social-icons {
	padding: 15px 0;
	text-align: left;
}
.agent-details-info-social-icons a {
	display: inline-block;
	margin-right: 10px;
	vertical-align: middle;
	text-decoration: none;
}
.agent-details-info-social-icons img, .agent-details-info-social-icons svg {
	width: 40px;
	height: 40px;
	vertical-align: middle;
}
.agent-details-info-social-icons svg .st0 {
	fill: #A7A9AC;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.agent-details-info-social-icons svg:hover .st0 {
	fill: #303030;
}
.mobile-social-icons .agent-details-info-social-icons {
	text-align: center;
	padding: 50px 0;
}
.mobile-social-icons .agent-details-info-social-icons a {
	float: none;
}
.mobile-social-icons .agent-details-info-social-icons svg .st0 {
	fill: white;
}
.mobile-social-icons .agent-details-info-social-icons svg .st1 {
	fill: #303030;
}
.mobile-social-icons .agent-details-info-social-icons svg:hover .st0 {
	fill: #f47d30;
}
.agent-details-info-social-text {
	text-transform: uppercase;
	color: #f47d30;
	font-size: 16px;
	text-align: left;
}
.carousel-control {
	top: 50%;
	margin-top: -25px;
	width: auto;
	height: 1em;
	background: transparent;
	opacity: 1;
}
.carousel-control.left, .carousel-control.right {
	background: transparent;
	z-index:100;
}
/** Enquiry styling **/
.enquiry-form {
	display: inline-block;
	margin: 0 auto;
	position: relative;
	z-index: 1;
}
.foot-agent-container {
	margin: 0 auto;
}
.foot-agent-btn {
	text-align: center;
	width: 350px;
	display: inline-block;
}
.foot-agent-btn a {
	text-decoration: none !important;
}
.foot-agent-btn a:hover {
	color: #f47d30;
}
.agent-btn-pic {
	width: 220px;
	height: 220px;
	overflow: hidden;
	border: 4px solid #f47d30;
	margin: 0 auto 25px auto;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-moz-border-radius: 110px; /* Mozilla */
	-webkit-border-radius: 110px; /* Chrome and Safari*/
	-o-border-radius: 110px; /* Opera */
	border-radius: 110px; /* CSS 3 */
}
.agent-btn-view {
	color: #f47d30;
	text-transform: uppercase;
	display: block;
	font-family: 'Calibri';
	font-size: 17px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.agent-btn-view:hover {
	color: #fff;
}
.agent-btn-name {
	color: #fff;
	font-family: 'Calibri';
	font-size: 32px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.mobile-footer-agents {
	width: 90%;
	font-size: 0;
	text-align: center;
	margin: 0 auto 30px;
}
.mobile-footer-agents .foot-agent-btn {
	width: 49%;
	vertical-align: top;
	padding: 30px 0 20px;
	cursor: pointer;
}
.mobile-footer-agents .foot-agent-btn.active {
	background-color: rgba(255, 255, 255, 0.2);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
}
.mobile-footer-agents .foot-agent-btn .agent-btn-pic {
	width: 65%;
	padding-bottom: 61%;
	height: auto;
	background-size: cover;
}
.mobile-footer-agents .foot-agent-btn .agent-btn-view {
	font-size: 14px;
}
.mobile-footer-agents .foot-agent-btn .agent-btn-view:hover {
	color: #f47d30;
}
.mobile-footer-agents .foot-agent-btn .agent-btn-name {
	font-size: 25px;
}
.foot-agent-form {
	text-align: center;
	width: 300px;
	display: inline-block;
}
.foot-agent-form > div {
	margin-top: 15px;
}
.foot-agent-form button {
	padding: 16px;
}
.foot-agent-form .custom-dropdown button {
	background-color: transparent;
}
.foot-agent-form .custom-dropdown button:hover {
	background-color: rgba(245, 137, 67, 0.3);
}
.foot-agent-form .custom-dropdown .dropdown-menu {
	max-height: 150px;
}
.input_name, .input_email, .input_number, .input_postcode {
	width: 100%;
	padding: 6px 0;
	border: none;
	border-bottom: 1px solid #FFF;
	background: none;
}
.foot-agent-form input, .foot-agent-form button, .foot-agent-form button:active {
	color: #fff;
	font-family: 'Calibri';
	font-size: 15px;
	line-height: 15px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.success-message {
	position: relative;
}
.success-message img {
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.success-message .page-gradient {
	width: 100%;
}
.success-message-info {
	width: 90%;
	max-width: 700px;
	padding: 100px 10px;
	margin:50px auto 150px;
	background-color: #303030;
	background-color: rgba(48, 48, 48, 0.9);
	text-align: center;
	position: relative;
	color: white;
	font-size: 18px;
	font-family:  Calibri;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	-ms-border-radius: 30px;
	border-radius: 30px;
}
.success-icon {
	width: 150px;
	height: 150px;
	padding-top: 30px;
	margin: 0 auto;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	border-radius: 50%;
}
.success-message-info h4 {
	font-size: 19px;
	font-family:  Calibri;
	text-transform: uppercase;
	margin: 35px 0;
}
.success-message-info h4 strong {
	font-size: 27px;
	margin-bottom: 5px;
	display: block;
	font-family:Calibri, "sans-serif";
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.success-message-info p {
	max-width: 350px;
	margin: 0 auto;
}
/** Mobile custom styling **/
.mobile-collapse a > i {
	color: #f47d30;
	float: right;
	font-size: 15px;
	top: 11px;
}
.mobile-collapse i.glyphicon-plus {
	display: none;
}
.mobile-collapse i.glyphicon-minus {
	display: inline-block;
}
.mobile-collapse a.collapsed i.glyphicon-plus {
	display: inline-block;
}
.mobile-collapse a.collapsed i.glyphicon-minus {
	display: none;
}
.mobile-action-icon {
	position: absolute;
	bottom: 20px;
	left: 20px;
	background-color: rgba(255, 255, 255, 0.8);
	border: 2px solid #f47d30;
	width: 50px;
	height: 50px;
	text-align: center;
	line-height: 44px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	border-radius: 50%;
}
.mobile-action-icon img {
	width: 30px;
	vertical-align: middle;
}
.mobile-action-icon.force-center img {
	margin-top: 2px;
	margin-left: 2px;
}
.auction-item .mobile-action-icon, .inspection-item .mobile-action-icon {
	top: 10px;
	right: 21px;
	bottom: auto;
	left: auto;
}
.auction-item .addtocalendar, .inspection-item .addtocalendar {
	position: absolute;
	top: 0;
	right: 0;
	width: 20px;
}
.auction-item .addtocalendar .atcb-list, .inspection-item .addtocalendar .atcb-list {
	top: 10px;
	right: 100%;
	left: auto;
	border: 1px solid #f47d30;
	border-bottom: none;
}
.auction-item .addtocalendar .atcb-list .atcb-item, .inspection-item .addtocalendar .atcb-list .atcb-item {
	padding: 4%;
	border-bottom: 1px solid #f47d30;
}
.btn-mobile-fullscreen {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
}
/** Footer styling **/
.footer-top {
/*	border-top: 5px solid #f47d30;*/
	border-top: none !important;
	border-bottom: 1px solid #515151;
	position: relative;
	padding: 25px 0;
	overflow: hidden;
	color: white;
}
.footer-top .footer-bg {
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
}
.footer-social-media {
    padding: 0 50px;
}
.footer-links {
    padding-top: 0px;
}
.footer-top .footer-actions {
	padding-bottom: 0px;
	
}
.footer-top .footer-actions .btn-light{
	padding: 13px 10px 10px;
	float:right;
}
.footer-top h4 {
	font-family:  Calibri;
	font-size: 17px;
	letter-spacing: 1px;
	text-transform: uppercase;
	margin: 0px 0 30px;
}
.footer-top h4 a {
	color: white;
	text-decoration: none;
	position: relative;
}
.footer-top h4 a i {
	top: 22px;
	right: 0;
	font-size: 12px;
	position: absolute;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
.footer-top h4 a.collapsed i {
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	transform: rotate(0deg);
}
.footer-copy {
	font-family:  Calibri;
	font-size: 17px;
	line-height: 22px;
	padding: 10px 0;
	/*background: transparent url("../images/submenu_li_bg_no_arrow.png") repeat-x bottom;*/
}
.footer-nav, .footer-nav ul, .footer-nav li {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.footer-nav li a {
	font-family:  Calibri;
	font-size: 15px;
	color: white;
	padding: 10px 15px 12px 25px;
	display: block;
	position: relative;
	text-decoration: none;
	/*background: transparent url("../images/submenu_li_bg_no_arrow.png") repeat-x bottom;*/
}
.footer-nav li a:hover {
	color: #f47d30;
}
.footer-nav li a:before {
	content: '';
	height: 2px;
	width: 18px;
	position: absolute;
	background-color: #acacac;
	top: 50%;
	margin-top: -3px;
	left: 0;
}
.footer-nav li a:after {
	content: '';
	position: absolute;
	top: 50%;
	right: 0;
	margin-top: -6px;
	width: 8px;
	height: 13px;
	display: none;
}
.footer-nav.footer-social-media li a {
	padding-left: 0;
}
.footer-nav.footer-social-media li a:before {
	display: none;
}
.footer-bottom {
	padding: 15px 0 20px 0;
}
.footer-bottom a {
	text-decoration: underline;
}
.footer-right {
    text-align: left;
    margin-top: 0;
    padding-top: 0;
}
.footer-left {
    text-align: center;
    padding-top: 12px;
}
.footer-left img {
    width: 90%;
}
.footer-right img {
    width: 78px;
}
.footer-bottom a:hover {
	text-decoration: none;
}
.footer-social-icon{
	width: 25px;
	height: 25px;
	display: block;
	text-align:center;
	line-height:27px;
	border-radius:200px;
	margin-right: -14px;
    margin-top: -3px;
}
.footer-social-icon .fa{
	color:#fff;
	font-size:14px;
}
.footer-brand img{
	width:266px;
	margin-bottom: 15px;
}
.footer-links a:first-child img {
    margin-left: 12px;
    width: 250px;
}
.footer-links a:last-child img {
	margin-left: 3px;
	width: 260px;
}
.footer-links > img{
	width: 285px;
}
.well-border {
    border-radius:20px;
}
.magazine{
	 padding:0;
	 display:inline-block;
	 text-align:center;
}
.magazine li{
	 padding:0;
	 display:inline-block;
	 margin:10px;
}
















/* Carousel */

#quote-carousel {
    padding: 0 10px 30px 10px;
    margin-top: 30px;
    /* Control buttons  */
    /* Previous button  */
    /* Next button  */
    /* Changes the position of the indicators */
    /* Changes the color of the indicators */
}
#quote-carousel .carousel-control {
    background: none;
    color: #CACACA;
    font-size: 2.3em;
    text-shadow: none;
    margin-top: 30px;
}
#quote-carousel .carousel-control.left {
    left: -60px;
}
#quote-carousel .carousel-control.right {
    right: -60px;
}
#quote-carousel .carousel-indicators {
    right: 50%;
    top: auto;
    bottom: 0px;
    margin-right: -19px;
}
#quote-carousel .carousel-indicators li {
    width: 50px;
    height: 50px;
    margin: 5px;
    cursor: pointer;
    border: 4px solid #CCC;
    border-radius: 50px;
    opacity: 0.4;
    overflow: hidden;
    transition: all 0.4s;
}
#quote-carousel .carousel-indicators .active {
    background: #333333;
    width: 128px;
    height: 128px;
    border-radius: 100px;
    border-color: #f33;
    opacity: 1;
    overflow: hidden;
}
/*.carousel-inner {
    min-height: 300px;
}*/
.item blockquote {
    border-left: none;
    margin: 0;
}
.item blockquote p:before {
    content: "\f10d";
    font-family: 'Fontawesome';
    float: left;
    margin-right: 10px;
}
.btn-small-dark{
	background-color:#4e4c4d;
	border:1px solid #1f1d1e;
	color:white;
	padding:8px 10px;
	text-align:center;
	margin-bottom:15px;
	width:80px;
	height:30px;
	border-radius:4px;
}

.office-item-locality.office-item-locality2{
	height:auto; padding:15px;
}
.office-item-locality.office-item-locality2 dl dt {
	margin-top:0;
}
.office-item-locality.office-item-locality2 dl {
    padding:0;
}
.circle-frame2{
	color: #71c345;
    font-family:Calibri, "sans-serif",Helvetica,Calibri,sans-serif;
    font-weight: normal;
	font-size:24px;
    text-transform: uppercase;
}
.circle-frame2 span{
	color: #fff;
    
}
.circle-frame3{
	width:35px;
	height:35px;
	font-size:18px;
	line-height:38px;
	color:#fff;
	text-align:center;
	border-radius:30px;
	background-color:#3d9f00;
	cursor:pointer;
}
.bottom-state{
	text-align:left;
}
.office-item-locality.office-item-locality2 .office-item-buttons{
	text-align:right;
}
.office-item-locality.office-item-locality2 .btn-dark{
	padding-top:5px;
	padding-bottom:5px;
	margin-left:10px;
	display:inline-block;
	width:auto;
	color:#71c345;
	border-color:#71c345;
}
.office-item-locality.office-item-locality2 .btn-dark:hover, .office-item-locality.office-item-locality2 .btn-dark:focus {
    background-color: #71c345;
    color: white;
}
.office-item-locality.office-item-locality2 .btn-dark:hover::before, .office-item-locality.office-item-locality2 .btn-dark:focus::before {
    border-color: #71c345;
}

.single-project .well{
	overflow:hidden;
	padding:0;	
}
.single-post .office-item-locality.office-item-locality2 .btn-dark{
	margin-bottom:10px;
}
.single-project .single-post:nth-child(2n+2){
	padding-left:0;
}
.single-project .single-post:nth-child(2n+1){
	padding-right:0;
}
.listing-specs-main{
	text-align:right;
}
.listing-specs{
	padding:0;
	margin:0;
	display:inline-block;
	
}
.listing-specs li{
	display: table-cell;
    text-align: center;
	margin-left:30px;
	float:left;
}
.listing-specs li img{
	height:23px;
	margin-bottom:10px;
}
.listing-specs li span{
	display:block;
}
.listing-info{
	border-top:1px solid #dcdcdc;
	border-bottom:1px solid #dcdcdc;
	padding:10px 0;
	margin:10px 0;
	font-size:14px;
}
.item-user{
	width:90px;
	height:90px;
	margin:0 auto;
	border-radius:200px;
	text-align:center;
	overflow:hidden;
}
.item-user img{
	width:100%;
}
.property-header-text{
	left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 95%;
    z-index: 99;
}
.property-header-text h2{
    font-size:30px;
    text-transform: uppercase;
}
.property-header-text h1{
    font-size: 25px;
    margin-top: 20px;
    padding-top: 18px;       
	text-transform:capitalize;
}

.property-header-text h5{
    font-size: 16px;
    margin-top: 10px;
    padding-top: 10px; 
	text-align:center;
	color:#ffffff;
}

.well-property{
	background: #f4f4f4 none repeat scroll 0 0;
    border: medium none;
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.1);
	padding:20px;
}
.property-ins{
	padding:0;
	width:100%;
	display:inline-block;
	text-align:center;
}
.property-ins li{
	padding:0;
	display:inline-block;
	margin:20px 10px;
}
.property-ins li > p{
	border-radius:200px;
	height:130px;
	width:130px;
	text-align:center;
	padding-top:45px;
	background-color:#ffffff;
	font-size:16px;
}
.property-ins li > p > span{
	display:block;
}
.property-ins li > span{
	display:inline-block;
	width:130px;
	background-color:#dcdcdc;
	border-radius:10px;
	padding:5px 0;
}
.well-property-agents{
	padding:50px 0;
}
.user-profile-agents{
	width:150px;
	height:150px;
	margin:0 auto;
	border-radius:200px;
	text-align:center;
	overflow:hidden;
}
.user-profile-agents img{
	width:100%;
}
.user-profile-bottom{
	height:100px;
	text-align:center;
	padding-top:20px;
}
.user-profile-bottom h2 {
    color: #fff;
    font-size: 25px;
    text-transform: uppercase;
	margin-top:10px;
	margin-bottom:20px;
}
.user-profile-bottom a.btn-email-agent{
	position:relative;
	width:180px;
	display:inline-block;
}
.splitter-detail{
	background-color: #fff;
    height: 2px;
    left: 50%;
    margin-bottom: 0;
    margin-left: -100px;
    margin-right: auto;
    position: absolute;
    top: 53px;
    width: 200px;
}
#custom-popup-show {
    cursor: pointer;
    font-size: 13px;
    margin: -15px 0 0;
    padding-right: 25px;
    text-align: right;
}
.custom-popup {
    background: rgba(48, 48, 48, 1) none repeat scroll 0 0;
    border-radius: 20px;
    bottom: 22px;
    padding: 15px 20px 5px;
    position: absolute;
    right: 2%;
    width: 48%;
}
.custom-popup .close {
    color: #fff;
    position: absolute;
    right: 10px;
    top: 5px;
}
.bg-cover{
	height: 400px !important;	
}
.header-gradient {
    z-index: -1 !important;
}
/*.modal-dialog.floorplan-dialog{
	width: 400px;
}*/
.blue-theme .thumbnail-detail{
	background-color: inherit;
    border: 2px solid #00adee;
    border-radius: 25px;
    overflow: hidden;
}
.pink-theme .thumbnail-detail{
	background-color: inherit;
    border: 2px solid #e2218f;
    border-radius: 25px;
    overflow: hidden;
}
.green-theme .thumbnail-detail{
	background-color: inherit;
    border: 2px solid #71c345;
    border-radius: 25px;
    overflow: hidden;
}

.under-offer {
    background: #303030 none repeat scroll 0 0;
    border: 2px solid;
    border-radius: 21px;
    font-size: 13px;
    font-weight: bold;
    height: 30px;
    left: 50%;
    margin-left: -72px;
    padding: 5px 2px;
    position: absolute;
    text-align: center;
    top: 50%;
    width: 144px;
}
.foreign-investment img {
    border: 2px solid;
    border-radius: 8px;
    width: 100%;
}
.foreign-investment2 img{
	border: 2px solid;
    border-radius: 8px;
    width: 320px;
	color: #00adee;
}
.footer-icon i {
    font-size: 17px;
    margin-left: 2px;
}
.footer-links .footer-brand {
    display: block;
	clear: both;
}
.display_user h4 {
    font-size: 16px;
    font-weight: lighter;
}
.display_user p {
    font-size: 16px;
}
.display_image > img {
    width: 50%;
}
.display_image {
    text-align: center;
}
.display_head{
	padding:0;	
}
.display_head p{
	margin-top: 0px !important;	
}
.location-step-1 .user > p {
    margin-bottom: 0;
}
.location-step-1 > h3 {
    padding-top: 0;
}
.step-two-img .img-circle {
    width: 330px;
}
.tips-display .tips-copy h3 {
    font-size: 34px;
}
.display-head-img img{
	width:  320px
}
.page-form-holder.well.display-form{
	margin-bottom:  0;
}

.btn-email-agent {
    position: relative;
    width: 180px;
    display: inline-block;
    height: 45px;
    line-height: 27px;
}
.btn-email:before {
    content: '';
    border: 2px solid #fff;
    position: absolute;
    height: 45px;
    top: 0;
    width: 180px;
    left: 0;
    border-radius: 30px;
}
.btn-email:after {
    content: '';
    border: 2px solid #fff;
    height: 35px;
    position: absolute;
    top: 5px;
    width: 170px;
    left: 5px;
    border-radius: 30px;
}
.btn-suburb:before {
    content: '';
    border: 2px solid #fff;
    position: absolute;
    height: 45px;
    top: 0;
    width: 190px;
    left: 0;
    border-radius: 30px;
}
.btn-suburb:after {
    content: '';
    border: 2px solid #fff;
    height: 35px;
    position: absolute;
    top: 5px;
    width: 180px;
    left: 5px;
    border-radius: 30px;
}
.avarage-ratio > p {
    font-size: 16px;
    margin-top: 30px;
    margin-bottom: 0;
}
.average-content p {
	font-size: 22px;	
    margin-top: 10px;
}

.growth-content li {
    display: inline-block;
    width: 24.9%;
    margin-left: -3px;
    text-align: center;
}
.growth-content li:first-child {
    margin-left: 0;
}
.growth-content li p {
    font-size: 14px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
}
.growth-content {
    padding: 0;
    margin: 30px 0;
}
.demodraph-container h2 {
    text-align: center;
    margin: 36px 0 30px;
    float: left;
    width: 100%;
}
.avarage-ratio {
    border: 0;
    box-shadow: none;
    text-align: center;
}
.graph-footer {
    width: 85%;
    margin: 0 auto;
    padding: 0 90px;
}
.custom-nav-tab {
    text-align: center;
    border: none;
}
.custom-nav-tab > li.active > a, .custom-nav-tab > li.active > a:focus, .custom-nav-tab > li.active > a:hover {
    border: 0 !important;
}
.custom-nav-tab li {
    float: none;
    display: inline-block;
}
.growth-content li h4 {
    font-size: 30px;
    margin: 26px 0px 0;
}
.graph-footer h3 {
    margin-bottom: 40px;
}
.comment-content {
    padding: 10px 0;
}
.comment-content img {
    width: 65px;
    margin: 2px 10px 2px 2px;
}
.c-collapse {
    padding: 15px 0px 15px 15px;
    color: #286090 !important;
    border-left: 2px solid #fff;
    margin-left: 25px;
}
.c-collapse i {
    font-size: 32px;
    vertical-align: middle;
}
.left-side-content {
    display: inline-block;
    position: relative;
    top: 10px;
    max-width: 80%;
}
.left-side-content span {
    font-size: 9px;
}
.tab-content {
    padding: 20px 0;
}
#carousel-comment .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev{
	margin-top: -4px;
}
.left-side {
    display: inline-block;
    width: 50%;
}
.right-slide {
    padding: 14px 0;
    display: inline-block;
    width: 49%;
}
.right-slide .btn {
    min-width: auto !important;
    font-size: 10px !important;
}
.custom-nav-tab li a, .custom-nav-tab li a:focus {
    color: #555;
    background-color: #fff;
    border: 0;
}

/* .c-primary, .c-primary:focus, .c-primary:active:focus, .c-primary.active:focus, .c-primary.focus, .c-primary:active.focus, .c-primary.active.focus {
    background-color: #49a9ef !important;
    border-color: #49a9ef !important;
} */
.c-warning, .c-warning:focus, .c-warning:active:focus, .c-warning.active:focus, .c-warning.focus, .c-warning:active.focus, .c-warning.active.focus {
    background-color: #b6bbc2 !important;
	border-color: #b6bbc2 !important;
}

.prog-head {
    font-size: 26px !important;
    margin: 0 !important;
    text-align: left;
}
.prog-symbal {
    font-size: 10px;
    color: #b2b2b2;
    padding-left: 2px;
}
.prog-right {
    float: right;
    font-size: 12px;
    padding-top: 10px;
    color: #979797;
}
.custom-progress {
    height: 10px;
}
.all-footer {
    margin: 30px 0;
}
.all-footer a, .all-footer a:focus, .all-footer a:active, .all-footer a:hover {
    background-color: #eee;
    padding: 12px 18px;
	color: #337ab7;
}
.filters-search .search-box {
    width: 100%;
    margin: 0;
    box-shadow: none;
    padding: 0;
}
.between-content {
    width: 36px;
    display: inline-block;
    text-align: right;
    font-size: 14px;
}
.filters-search {
    width: 60%;
    display: block;
    margin: 32px auto 32px;
}
.detail-content h6 {
    color: #aaa;
    margin-bottom: 3px;
}
.detail-content p a, .detail-content p a:hover, .detail-content p a:active, .detail-content p a:focus, .detail-content p a:visited {
    color: #337ab7;
}

.text-content-wraper2 h3{
    text-align: left;
    font-family:  Calibri;
    -webkit-font-smoothing: antialiased;
    line-height: 1em;
	font-size: 46px;
    padding-top: 20px;
}
.search-right{
	text-align: right;
}

.text-content-wraper2 h3:after {
    position: absolute;
    content: '';
    height: 3px;
    width: 110px;
    bottom: 0;
    left: 50%;
    margin: -10px -58px !important;
    background-color: #303030;
}
.btn-sub-div button.btn.btn-primary {
    min-width: 100px !important;
    position: absolute;
    left: 0;
	top: 86px;
}

/*.btn-sub-div button.btn.btn-primary:first-child {
    top: 86px;
}

.btn-sub-div button.btn.btn-primary:last-child {
    top: 145px;
}
*/

.stat-title h4 {
    font-size: 26px;
    text-align: center;
    margin-bottom: -7px;
}

.stat-title h4.house:after {
    position: absolute;
    content: '';
    height: 2px;
    width: 73px;
    bottom: 0;
    left: 50%;
    margin: -10px -36px;
    background-color: #303030;
}

.stat-title h4.units:after {
    position: absolute;
    content: '';
    height: 2px;
    width: 58px;
    bottom: 0;
    left: 50%;
    margin: -10px -28px;
    background-color: #303030;
}
.stat-title {
    margin: 12px 0;
}

.btn-sub-div-tab{
	display: none;
}

.btn-sub-div-lg{
	display: block;
}


.toggle-group .btn-default, .toggle-group .btn-default:active, .toggle-group .btn-default:hover, .toggle-group .btn-default:focus   {
	background-color: #303030;
    color: #ffffff;
    border: none;
    border-radius: inherit;
    height: 0;
    top: 2px;
}
.toggel-checkbox div.toggle{
	border: 1px solid #00adee;
}
.toggle-on.btn {
	position: absolute ;
	text-align: left;
	border: none;
}
.toggle-on.btn::before, .toggle-on.btn::after{
	display: none;
}
.btn-c-btn::before, .btn-c-btn.btn::after, span.toggle-handle.btn.btn-default::after, span.toggle-handle.btn.btn-default::before{
	display: none;
}

.toggle-off.btn {
	position: absolute ;
	text-align: right;
	min-width: 180px;
	padding-right:  24px;
	border: none;
}
.btn-c-btn, .btn-c-btn:active, .btn-c-btn:hover, .btn-c-btn:focus {
	background-color: #303030;
	color: #fff;
}
.btn-c-btn:before, .toggle-group .btn-default:before, button.btn.btn-primary.c-primary::after, button.btn.btn-primary.c-primary::before, .right-slide .btn::after, .right-slide .btn::before{
	content: none;
}
.right-slide .btn {
    border-radius: 40px;
}

.toggle.btn.btn-c-btn {
    width: 200px !important;
    border-radius: 25px;
}

span.toggle-handle span:first-child {
    padding-right: 40px;
}
.toggle-on span {
    position: absolute;
    left: 1px;
    height: 47px;
    width: 100px;
    top: 1px;
    text-align: center;
    padding-top: 13px;
    background-color: #00adee;
    border-radius: 30px;
    border: none;
    z-index: 1;
}

.toggle-off span {
    position: absolute;
    right: 1px;
    height: 47px;
    width: 100px;
    top: 1px;
    text-align: center;
    padding-top: 13px;
    border-radius: 30px;
    border: none;
    z-index: 1;
}
.agent-page-information {
    float: none;
    margin: 0 auto;
}
.agent-details h3, .agent-details h3 a {
    font-size: 20px !important;
}
.agents-comments {
    float: none;
    margin: 0 auto;
}
.agent-detail-actions h2 {
    text-align: center;
}
.agent-btn-swap {
    width: 420px;
    margin: 0 auto;
    text-align: center;
}
.agent-btn-swap a {
    width: auto !important;
    display: inline-block;
}
.btn-primary{
	background-color: transparent;
}

.adv-search-address::before {
    content: '[';
    position: absolute;
    top: -20px;
    left: -5px;
    font-size: 54px;
	color: #000;
}
.adv-search-address::after {
    content: ']';
    position: absolute;
    top: -20px;
    right: -5px;
    font-size: 54px;
	color: #000;
}
.adv-search-actions .btn-search {
    width: 100%;
    background-color: #424242;
    color: #ffffff !important;
    padding: 10px 15px;
    text-align: left;
    font-size: 15px;
	border-radius: 0;
}
.adv-search-actions .btn-search:hover, .adv-search-actions .btn-search:focus, .adv-search-actions .btn-search.acitve{
	background-color: #424242 !important;
}
.adv-search-actions .btn-search::before, .adv-search-actions .btn-search::after{
	display: none;
}
.adv-search-sorting .custom-radio-holder .custom-radio::after{
	content: ']';
    position: absolute;
    top: -14px;
    right: -5px;
    font-size: 44px;
	color: #424242;
}
.adv-search-sorting .custom-radio-holder .custom-radio::before{
	content: '[';
    position: absolute;
    top: -14px;
    left: -5px;
    font-size: 44px;
	color: #424242;
}
.adv-search-sorting .custom-radio-holder .custom-radio.active::after, .adv-search-sorting .custom-radio-holder .custom-radio:hover::after{
	display: none;
}
.adv-search-sorting .custom-radio-holder .custom-radio.active::before, .adv-search-sorting .custom-radio-holder .custom-radio:hover::before{
	display: none;
}
.adv-search-actions span.hidden-xs .fa-check {
    display: none;
}
.adv-search-actions span.hidden-xs::after {
    content: ' Search';
}
ul.custom-radio-holder {
    margin-top: 5px;
}
li.custom-radio {
    position: relative;
	border-radius: 0px;
	border: none;
	margin-bottom: 5px;
}
.additional-links a {
    display: inline-block;
    width: 24%;
    color: #ffffff !important;
    text-decoration: none;
    font-size: 16px;
    padding-right: 10px;
    text-align: center;
	background-color: #505050;
}
.additional-links a:last-child{
	padding-right: 0px;	
}
.additional-links a img {
}
.realstate-logo img {
    width: 115px;
}
.fairfax-logo img {
    width: 80px;
}
.myconnect-logo img {
    width: 75px;
}
.footer-left img {
    width: 95px;
}
.additional-links {
    padding-top: 3px;
}
.foreign-investment {
    padding-top: 3px;
}
.goog-te-banner-frame.skiptranslate{
	display: none !important;
}

.goog-te-gadget-simple{

}
/*
.goog-te-menu-frame.skiptranslate {
    display: block !important;
    width: 100%;
    height: auto;
    bottom: 0;
    position: absolute;
    left: 200px;
}
.specific-language img.goog-te-gadget-icon {
    display: none;
}
.specific-language a.goog-te-menu-value span {
	display: none;
}
.goog-te-menu-frame.skiptranslate table{
	display: none;
}
*/

#google_translate_element a{
	text-decoration: none;
}
.tranlator-content {
    padding: 0px 1px;
}
.trans-image img {
    width: 50px;
    margin-right: -10px;
    margin-left: 6px;
}
.trans-image {
    display: flex;
    justify-content: center;
    align-items: center;
    float: left;
    height: 55px;
}

.specific-language .goog-te-gadget-simple {
    border: none;
}
.specific-language {
    width: 185px;
    background-color: #fff;
    text-align: center;
    border: 2px solid #00adee;
    border-radius: 8px;
    padding: 2px 0;
	float: left;
}

.specific-language p {
    font-size: 15px;
    margin-bottom: 0;
    color: #333;
    text-transform: uppercase;
}
ul.number-list {
    padding: 0;
    margin: 10px 0;
    border-radius: 15px;
}
.number-list li {
    display: inline-block;
    width: 13.13%;
}
.number-list li a {
    height: 32px;
    border-radius: 100%;
    display: block;
    text-align: center;
    width: 32px;
    line-height: 32px;
	text-decoration: none !important;
}
/*.number-list li a:hover, .number-list li a:focus, .number-list li a:active, .number-list li a.active  {
   background-color: #71c345 !important;
   color: #ffffff !important;   
}*/
.right-value-btn {
    padding: 0 10px;
    text-align: center;
    float: right;
}

.recent-sold-logo img {
    position: absolute !important;
    width: 120px !important;
    z-index: 2 !important;
    left: 50% !important;
    top: 50% !important;
    margin-left: -60px !important;
    margin-top: -150px !important;
}

a.btn-email-agent.inspection-agent {
    bottom: 0;
	display: block !important;
}


.nav-switch-map.nav-tabs>li>a {
    margin-right: 2px;
    line-height: 1.42857143;
    border: none;
	border-radius: 4px 4px 0 0;
	color: inherit;
	font-size: 16px;
}
.nav-switch-map.nav-tabs {
    border: 0;
    padding: 10px 0 0;
}

div.gm-style-iw {
    max-height: 140px !important;
	max-width: 400px !important;
	padding: 0 !important;
    overflow:hidden !important;	
}
.gm-style .gm-style-iw-d {
    overflow: hidden !important;
}
.info_window_img {
	width: 100% !important;
	height: 135px !important;
}
.info_window_ext{ padding:0; margin:0;}
.info_window_data{ padding:0 10px; margin:0;}
.info_window_data .index-item-footer { background:#fff; padding: 5px 1px 8px;}
.info_window_data .index-item-footer .footer-icon{ border-right:none; color:#000; padding:0 12px 0 0;}
.info_window_data h5 {margin:8px 0;}
.info_window_data p{ line-height:1.4; margin:0; font-size:14px;}
.info_window_data h5.cat_type {margin:0 0 7px 0; color:#666;}
a .info_window_data h5 {color:#000;}
.listing-carsoul-infobox a.carousel-control .glyphicon-chevron-left, .listing-carsoul-infobox a.carousel-control .glyphicon-chevron-right  {
	width: 30px;
	height: 30px;
	font-size: 20px;
	background:none;
	border-radius: 50%;
	padding: 5px;
	font-weight: 400;
	margin-top:0;
}
.listing-carsoul-infobox .carousel-control.right {right: 15px;}
.listing-carsoul-infobox .carousel-control.left {left: 15px;}








